@charset "utf-8";

body {
	background-color: #f6f6f6;
	padding-top: 1.6rem;
}

body.list-bg {
	background-image: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/nymain-lbg.jpg");
	background-repeat: no-repeat;
	background-position: left 1.6rem;
	background-attachment: fixed;
	background-size: 27.23% 100%;
}

body.lxwm-bg {
	background-image: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/lxwm-lbg.jpg");
	background-size: 39.16% 100% !important;
}

/* 分页开始 */
.pagination {
	text-align: center;
	font-size: 0;
	padding-top: 0.5rem;
}

.pagination a {
	display: inline-block;
	border: 1px solid #dcdcdc;
	padding: 0 0.12rem;
	height: 0.35rem;
	line-height: 0.35rem;
	font-size: 0.14rem;
	text-align: center;
	color: #666;
	margin: 0 0.07rem;
}

.pagination a.active {
	background: #1352bd;
	color: #fff;
	border: 1px solid #1352bd;
}

.pagination a:hover {
	background: #1352bd;
	color: #fff;
	border: 1px solid #1352bd;
}

.pagination span {
	display: inline-block;
	font-size: 0.14rem;
}

/* 分页结束 */

.nymain {}

.nymain>div {
	align-items: flex-start;
}

.nymain .leftNav {
	width: 2.3rem;
	margin-top: 0.5rem;
}


.nymain .leftNav>h2 {
	color: #fff;
	background-color: #002688;
	font-size: 0.28rem;
	overflow: hidden;
	line-height: 1rem;
	display: none;
}

.nymain .leftNav>ul {}

.nymain .leftNav>ul>li {
	position: relative;
	/* margin-top: 0.3rem; */
}

.nymain .leftNav>ul>li>a {
	display: inline-block;
	font-size: 0.25rem;
	line-height: 0.8rem;
	color: #fff;
	position: relative;
	overflow: hidden;
}

.nymain .leftNav>ul>li>a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #fff;
	transform: scale(0);
	transition: all 0.3s;
}

.nymain .leftNav>ul>li.active>a::after,
.nymain .leftNav>ul>li>a:hover::after {
	transform: none;
}

.nymain .leftNav>ul>li.on>a,
.nymain .leftNav>ul>li.active>a {
	/* font-weight: bold; */
}

.nymain .leftNav>ul>li.hh>a {
	font-weight: bold;
	display: block;
}

.nymain .leftNav>ul>li.hh>a::after {
	display: none;
}

.nymain .leftNav>ul>li.hn>a::after {
	display: none;
}

.nymain .leftNav ul li.active ul {
	display: block;
}

.nymain .leftNav ul li a:hover {
	/* font-weight: bold; */
}

.nymain .leftNav>ul>li>ul {
	/* margin-top: 0.4rem; */
	background: none;
	display: none;
}

.nymain .leftNav>ul>li>ul>li>a {
	display: block;
	font-size: 0.24rem;
	line-height: 0.73rem;
	padding-left: 0.2rem;
	color: #fff;
	border-bottom: 1px solid #fff;
	transition: all 0.3s;
}

.nymain .leftNav>ul>li>ul>li:hover>a,
.nymain .leftNav>ul>li>ul>li.on>a {
	color: #002688;
	background-color: #fff;
}

.ny-right {
	width: calc(100% - 3.8rem);
	min-height: 4rem;
	margin-bottom: 1rem;
}

.position {
	align-items: center;
	padding-bottom: 0.15rem;
	line-height: 0.4rem;
	border-bottom: 2px solid #bfbfbf;
	margin-top: 1rem;
}

.position h3 {
	font-size: 0.32rem;
	font-weight: bold;
	color: #00399a;
}

.position>div {
	font-size: 0;
}

.position span {
	color: #777;
	font-size: 0.16rem;
	vertical-align: middle;
}

.position a {
	font-size: 0.16rem;
	color: #777;
	margin: 0 0.05rem;
	vertical-align: middle;
}

.position a:hover {
	color: #002688;
}

/* 列表页 */
.text-list {
	margin-top: 0.9rem;
}

.text-list ul li {
	border-top: 2px solid #e1e1e1;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
}

.text-list ul li a {
	display: block;
}

.text-list ul li a h3 {
	font-size: 0.18rem;
	color: #666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	padding-left: 0.15rem;
}

.text-list ul li a h3::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 0.04rem;
	height: 0.24rem;
	background-color: #d27210;
}

.text-list ul li p {
	font-size: 0.16rem;
	color: #7b7b7b;
	margin-top: 0.1rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	padding-left: 0.15rem;
}

.text-list ul li:hover a h3 {
	font-weight: bold;
	color: #002688;
}

/* 通知公告 */
.tz-list ul li a {
	padding-left: 0.98rem;
	position: relative;
}

.tz-list .date {
	position: absolute;
	left: 0;
	top: -0.2rem;
	width: 0.75rem;
	height: 0.8rem;
	background-color: #e4e1e8;
	text-align: center;
}

.tz-list .date p {
	padding-left: 0;
	font-size: 0.24rem;
	font-weight: bold;
	color: #172671;
}

.tz-list .date span {
	display: block;
	padding-left: 0;
	font-size: 0.14rem;
	font-weight: bold;
	color: #172671;
}

/* 内容页 */
.art-main .art-tit h3 {
	text-align: center;
	color: #000;
	font-weight: normal;
	font-size: 0.28rem;
	margin-top: 0.5rem;
}

.art-main .cont-tit p {
	font-size: 0;
	text-align: center;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	line-height: 0.22rem;
	border-bottom: 1px dashed rgba(204, 204, 204, 0.5);
}

.art-main .cont-tit p span {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.16rem;
	color: #999;
	margin: 0 0.15rem;
}

.art-main .art-body {
	padding-top: 0.3rem;
}

.art-main .art-body p {
	color: #393939 !important;
	font-size: 0.2rem !important;
	line-height: 0.4rem !important;
	background-color: #f6f6f6 !important;
	text-indent: 2em;
	font-family: "微软雅黑", Microsoft YaHei !important;
}

.art-main .art-body p span{
	color: #393939;
	font-size: 0.2rem !important;
	line-height: 0.4rem !important;
	font-family: "微软雅黑", Microsoft YaHei !important;
	background-color: #f6f6f6 !important;
}


.art-main .art-body img {
	max-width: 80% !important;
	display: block;
	margin: 0 auto;
}

.art-info {
	border-top: 1px solid #e1e1e1;
	margin-top: 0.5rem;
	padding: 0.2rem 0;
}

.pnext p {
	text-indent: initial;
	font-size: 0.14rem;
	line-height: 0.26rem;
	margin-top: 0.15rem;
}

.pnext p:first-child {
	margin-top: 0;
}

.pnext p a {
	font-size: 0.14rem;
}

.pnext p:hover {
	color: #005bc6;
	text-decoration: underline;
}

.pnext p:hover a {
	color: #005bc6;
	text-decoration: underline;
}

/* 图文列表页  start */

.tw ul li a {
	overflow: hidden;
	padding: 0.3rem;
	background-color: #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 0.45rem;
	transition: all 0.3s;
}

.tw ul li .imgList-pic {
	width: 3.3rem;
	overflow: hidden;
}

.tw ul li .imgList-pic .pic {
	padding-top: 60.6%;
}


.tw ul li .imgList-info {
	width: calc(100% - 3.65rem);
}


.tw ul li.on .imgList-info {
	width: 100%;
}

.tw ul li .imgList-info .date {
	display: inline-block;
	font-size: 0.14rem;
	color: #999;
	padding-bottom: 0.15rem;
}

.tw ul li .imgList-info .date span {
	font-size: 0.24rem;
	font-weight: bold;
	color: #005bc6;
	padding-right: 0.05rem;
}

.tw ul li .imgList-info h3 {
	font-size: 0.18rem;
	line-height: 0.32rem;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all 0.3s;
	margin-top: 0.15rem;
}

.tw ul li .imgList-info p {
	font-size: 0.16rem;
	line-height: 0.24rem;
	max-height: 0.48rem;
	color: #999;
	margin-top: 0.1rem;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	transition: all 0.3s;
}

.tw ul li a:hover {
	background: #005bc6;
}

.tw ul li a:hover .date {
	color: rgba(255, 255, 255, .8);
}

.tw ul li a:hover .date span {
	color: #fff;
}

.tw ul li a:hover .imgList-info h3 {
	color: #fff;
}

.tw ul li a:hover .imgList-info p {
	color: rgba(255, 255, 255, .6);
}

.tw ul li a:hover .pic img {
	transform: scale(1.1);
}


/* 图文列表页  end */


/* 图片列表 */

.img-lists ul {
	overflow: hidden;
	margin-left: -2%;
	margin-right: -2%;
}

.img-lists ul li {
	float: left;
	width: 29%;
	margin: 40px 2% 0 2%;
	border: 1px solid #eee;
	transition: all 0.3s;
	position: relative;
	top: 0;
}

.img-lists ul li:hover {
	box-shadow: 0 0 10px rgba(51, 51, 51, 0.16);
	top: -10px;
}

.img-lists ul li a {
	display: block;
	width: 100%;
}

.img-lists ul li a .pic {
	padding-top: 61%;
}

.img-lists ul li a>img {
	display: block;
	width: 100%;
	height: 196px;
}

.img-lists ul li a>div.info {
	padding: 10px;
	font-size: 0;
	text-align: center;
}

.img-lists ul li a>div.info p {
	color: #333;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 5px;
}

.img-lists ul li:hover a>div.info p {
	color: #005bc6;
}


/* 师资列表 */

.sz-list ul li a {
	display: block;
	overflow: hidden;
	padding: 0.1rem;
	background-color: #fff;
	box-shadow: 0px 4px 6px 0px rgba(63, 63, 63, 0.23);
	margin-top: 0.15rem;
	transition: all 0.3s;
	position: relative;
}

.sz-list ul li .imgList-pic {
	width: 1.56rem;
	margin-right: 0.3rem;
}

.sz-list ul li .imgList-pic .pic {
	padding-top: 150%;
	background-color: #e5e5e5;
}

.sz-list ul li .imgList-info {
	overflow: hidden;
}

.sz-list ul li .imgList-info h3 {
	font-size: 0.20rem;
	font-weight: bold;
	color: #393939;
	line-height: 0.32rem;
	margin-top: 0.1rem;
}

.sz-list ul li .imgList-info h3 span {
	padding-left: 0.1rem;
	font-size: 0.16rem;
	font-weight: bold;
	color: #00399a;
}

.sz-list ul li .imgList-info h4 {
	font-size: 0.16rem;
	line-height: 0.3rem;
	color: #393939;
	margin-bottom: 0.4rem;
}

.sz-list ul li .imgList-info p {
	font-size: 0.16rem;
	font-weight: bold;
	color: #666;
	line-height: 0.32rem;
}

.sz-list ul li .imgList-info p img {
	vertical-align: middle;
	padding-right: 0.1rem;
}

.sz-list ul li .imgList-info>img {
	display: block;
	float: right;
	margin-top: 0.2rem;
	transition: all 0.3s;
}

.sz-list ul li:hover a {
	box-shadow: 4.95px 4.95px 25px 0px rgba(17, 87, 138, 0.3);
}

.sz-list ul li:hover a .imgList-info h3 {
	color: #00399a;
}

.sz-list ul li:hover a .pic img {
	transform: scale(1.1);
}

/* 工作人员 */
.gzry>h3 {
	background-color: #00399a;
	font-size: 0.24rem;
	font-weight: bold;
	color: #fff;
	padding: 0 0.2rem;
	line-height: 0.45rem;
	margin-top: 0.17rem;
}

.gzry>p {
	font-size: 0.16rem;
	line-height: 0.24rem;
	color: #242424;
	margin-top: 0.2rem;
}

.gzry .sz-list ul li {
	width: 48%;
}

.gzry.mt {
	margin-top: 0.88rem;
}

.gzry .sz-list ul li .imgList-info h4 {
	font-size: 0.14rem;
	line-height: 0.2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* -webkit-line-clamp: 3; */
	line-clamp: 3;
	-webkit-box-orient: vertical;
	margin-top: 0.1rem;
	margin-bottom: .25rem;
}

.gzry .sz-list ul li .imgList-info p {
	font-size: 0.14rem;
}

/* 党建园地 */
.nymain .djLeft {
	float: left;
	width: 27.23%;
}

.nymain .djLeft .leftNav {
	max-width: 2.6rem;
	margin-left: 40%;
}

.nymain .leftNav dl {
	margin-top: 3rem;
	margin-left: -0.7rem;
}

.nymain .leftNav dt {
	border-bottom: 1px solid #fff;
	text-align: center;
	font-size: 0.24rem;
	color: #fff;
	padding-bottom: 0.1rem;
}

.nymain .leftNav dd {
	margin-top: 0.15rem;
}

.nymain .leftNav dd a {
	display: block;
	padding: 0.04rem;
	border: 1px solid rgba(255, 255, 255, .5);
	transition: all 0.3s;
}

.nymain .leftNav dd:hover a {
	border-style: dashed;
}

.nymain .leftNav dd .pic {
	padding-top: 20.53%;
}

.dj-right {
	float: right;
	width: 72.77%;
}

.djyd-t {
	background: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/djyd-tbg.jpg") no-repeat center;
	background-size: cover;
	padding: 0.6rem 0.2rem 0.6rem 1.1rem;
}

.djyd-t h3 {
	margin-bottom: 0.2rem;
}

.djyd-t p {
	font-size: 0.2rem !important;
	line-height: 0.4rem !important;
	color: #303030;
}

.djyd-rw {
	width: 80%;
}

.djyd-rw h3 {
	font-size: 0.28rem;
	padding-bottom: 0.15rem;
	border-bottom: 2px solid #bfbfbf;
}

.djyd-d {
	padding: 0.6rem 0.2rem 0.6rem 1.1rem;
}

.djyd-d ul li {
	width: 31.84%;
	margin-top: 0.3rem;
}

.djyd-d ul li .pic {
	padding-top: 59.14%;
}

.djyd-d ul li .pic span {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 1.39rem;
	line-height: 0.35rem;
	background: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/dj-timebg.png") no-repeat;
	background-size: cover;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.18rem;
	color: #fff;
	padding-left: 0.15rem;
}

.djyd-d ul li a>h4 {
	font-size: 0.16rem;
	line-height: 0.26rem;
	height: 0.52rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #333;
	margin-top: 0.1rem;
	transition: all 0.3s;
}

.djyd-d ul li:hover a>h4 {
	color: #002688;
}


/* 联系我们 */
.lxwm {
	position: fixed;
	left: 0;
	top: 1.6rem;
	bottom: 0;
	width: 100%;
}

.lxwm-l {
	float: left;
	width: 39.16%;
	height: 100%;
}

.lxwm-lk {
	margin-left: 25%;
	padding-top: 0.5rem;
}

.lxwm-l .leftNav>ul>li>a {
	font-size: 0.31rem;
	line-height: inherit;
}

.lxwm-l .leftNav>ul>li>a span {
	display: block;
	color: rgba(255, 255, 255, .6);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.54rem;
}

.lxwm-dz {
	margin-top: 0.5em;
}

.lxwm-dz p {
	font-size: 0.18rem;
	line-height: 0.34rem;
	color: #fff;
	margin-top: 0.34rem;
}

.lxwm-dz p span {
	display: block;
	font-size: 0.18rem;
}

.foot-media {
	margin-top: 0.55rem;
}

.foot-media>div {
	float: left;
	text-align: center;
	margin-left: 0.4rem;
	position: relative;
	cursor: pointer;
}

.foot-media>div:first-child {
	margin-left: 0;
}

.foot-media>div:hover div {
	display: block;
}

.foot-media>div>span {
	display: block;
	width: 0.41rem;
	height: 0.41rem;
	line-height: 0.41rem;
	background-color: #fff;
	border-radius: 50%;
	font-size: 0;
	text-align: center;
	transition: all 0.3s;
}

.foot-media>div>span>a {
	display: block;
}

.foot-media>div>span img {
	vertical-align: middle;
	max-width: 0.29rem;
	transition: all 0.3s;
}

.foot-media>div:hover>span {
	background-color: rgba(255, 255, 255, .8);
}

.foot-media>div:hover>span {
	border-color: #fff;
}

.foot-media>div>div {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 100%;
	margin-bottom: 0.15rem;
	width: 1.2rem;
	padding: 0.05rem;
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	display: none;
}

.foot-media>div>div img {
	display: block;
	width: 100%;
}

.foot-media>div>div::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-top: 10px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.foot-media>div>img {
	display: block;
	margin: 0 auto;
}

.foot-media>div>p {
	font-size: 0.16rem;
	color: rgba(255, 255, 255, 0.75);
	margin-top: 0.1rem;
}

.lxwm-r {
	overflow: hidden;
	width: auto;
	height: 100%;
	background: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/map.jpg") no-repeat center;
	background-size: cover;
}

.lxwm-r .pic {
	padding-top: 71.68%;
	display: none;
}

.lxwm-r .pic img {
	transform: none;
}











@media screen and (max-width: 1400px) {
	.nymain .djLeft .leftNav {
		margin-left: 30%;
	}

	.nymain .leftNav dl {
		margin-top: 2rem;
	}
}

@media screen and (max-width: 1200px) {
	.gzry .sz-list ul li {
		width: 100%;
	}

	.nymain .djLeft .leftNav {
		margin-left: 20%;
	}

	.nymain .leftNav dl {
		margin-left: -0.4rem;
	}
}

@media screen and (max-width: 1024px) {
	body.list-bg {
		background-position: left 0.6rem;
	}

	.nymain .leftNav>ul>li>a {
		font-size: 0.3rem;
		line-height: 0.4rem;
	}

	body.list-bg {
		background-size: 22% 100%;
	}

	.nymain .leftNav {
		width: 2.1rem;
	}

	.ny-right {
		width: calc(100% - 25%);
	}

	.text-list {
		margin-top: 0.8rem;
	}

	.nymain .leftNav>ul>li>ul>li>a {
		line-height: 0.55rem;
		font-size: 0.18rem;
	}

	.position {
		margin-top: 0.5rem;
	}

	.position h3 {
		font-size: 0.22rem;
	}

	.position a,
	.position span {
		font-size: 0.14rem;
	}

	.lxwm {
		position: static;
	}

	.lxwm-r {
		background: none;
		min-height: auto;
	}

	.lxwm-r .pic {
		display: block;
	}

	.lxwm-l {
		float: none;
		width: 90%;
		margin: 0 auto;
		height: auto;
		padding-bottom: 0.4rem;
	}

	.lxwm-lk {
		margin-left: 0;
	}

	body.lxwm-bg {
		background-size: cover;
		background-position: center center;
		background-size: 100% 100% !important;
	}

	.lxwm-r {
		width: 100%;
		margin-bottom: 0;
	}

	.lxwm-lk {
		padding-top: 0;
	}

	.lxwm-l .leftNav>ul>li>a span {
		font-size: 0.4rem;
	}

	.lxwm-l .leftNav>ul>li>a {
		font-size: 0.26rem;
		line-height: normal;
	}

	.lxwm-dz p {
		font-size: 0.2rem;
		line-height: 0.3rem;
		margin-top: 0.2rem;
	}

	.foot-media {
		margin-top: 0.35rem;
	}

	.foot-media>div>span img {
		max-width: 72%;
	}

	.nymain .djLeft .leftNav {
		margin-left: 8%;
	}

	.nymain .leftNav dl {
		margin-left: 0;
	}
	.nymain .djLeft{
		width: 22%;
	}
	.dj-right {
		width: 78%;
	}
	.djyd-t,
	.djyd-d{
		padding: 0.3rem 0.3rem 0.3rem 0.6rem;
	}
	.djyd-rw {
		width: 100%;
	}
}

@media screen and (max-width:900px) {}

@media screen and (max-width: 768px) {
	body.list-bg {
		background-image: none;
	}

	.nymain {
		padding-top: 0.3rem;
	}

	.nymain .leftNav {
		width: 100%;
		background-image: none;
		margin-top: 0;
	}

	.nymain .leftNav>h2 {
		display: block;
		height: auto;
		line-height: 0.54rem;
		font-size: 0.2rem;
		text-align: left;
		padding-left: 0.2rem;
		font-weight: 600;
		color: #fff;
		background: #002688;
	}

	.nymain .leftNav>h2 span {
		float: right;
		width: 0.5rem;
		height: 0.54rem;
		background: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/sub_left_down2.png") no-repeat center center;
		cursor: pointer;
	}

	.nymain .leftNav ul {
		display: none;
		padding-bottom: 0;
		background: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/nymain-lbg.jpg") no-repeat center;
		background-size: cover;
	}

	.nymain .leftNav>ul>li {
		margin: 0.05rem 0;
		padding: 0 0.2rem;
	}

	.nymain .leftNav>ul>li:first-child {
		/* margin-top: 0.15rem; */
	}

	.nymain .leftNav>ul>li>a {
		font-size: 0.18rem;
	}

	.text-list {
		margin-top: 0;
	}

	.position h3 {
		display: none;
	}

	.ny-right {
		width: 100%;
		margin-top: 0.3rem;
	}

	.text-list ul li {
		padding-bottom: 0.2rem;
	}

	.nymain .leftNav>ul>li>ul {
		/* margin-top: 0.3rem; */
		/* margin-bottom: 0.3rem; */
	}

	.nymain .leftNav>ul>li.hh>a {
		display: none;
	}

	.nymain .leftNav>ul>li>ul>li>a {
		line-height: 0.5rem;
	}

	.position {
		margin-top: 0;
		line-height: 0.3rem;
		padding-bottom: 0.05rem;
	}


	.art-main .art-tit h3 {
		font-size: 0.24rem;
	}

	.pnext p,
	.pnext p a {
		font-size: 0.18rem;
	}

	.tw ul li .imgList-pic {
		width: 2.5rem;
	}

	.tw ul li .imgList-info {
		width: calc(100% - 2.8rem);
	}

	.tw ul li a {
		margin-top: 0.3rem;
	}

	body.lxwm-bg {
		background-image: url("https://www.metalnegro.com/__xh__/fad.swjtu.edu.cn/images/lxwm-lbg.jpg");
		background-size: 100% 100% !important;
	}

	.lxwm-l .leftNav ul {
		display: block;
		background-image: none;
	}

	.lxwm-l .leftNav>ul>li {
		padding-left: 0;
	}
	.nymain .djLeft{
		float: none;
		width: 94%;
		margin: 0 auto;
	}
	.nymain .djLeft .leftNav{
		margin-left: 0;
		max-width: inherit;
	}
	.nymain .leftNav dl{
		margin-top: 0.5rem;
	}
	.nymain .leftNav dt{
		border-bottom-color: #002688;
		color: #002688;
	}
	.nymain .leftNav dd a{
		border-color: #002688;
	}
	.djyd-t, .djyd-d{
		padding: 0.3rem;
	}
}

@media screen and (max-width:640px) {}

@media screen and (max-width:480px) {
	.tw ul li .imgList-pic {
		margin: 0 auto;
	}

	.tw ul li .imgList-info {
		width: 100%;
	}

	.sz-list ul li a {
		padding: 0.2rem;
	}

	.sz-list ul li .imgList-pic {
		float: none;
		margin: 0 auto;
	}

	.sz-list ul li .imgList-info {
		width: 100%;
		margin-top: 0.1rem;
	}

	.sz-list ul li .imgList-info h4 {
		margin-bottom: 0.1rem;
	}

	.gzry .sz-list ul li .imgList-info h3 {
		text-align: center;
	}

	.gzry .sz-list ul li .imgList-info h4 {
		height: auto;
		max-height: 0.6rem;
	}
	.djyd-d ul li{
		width: 48%;
	}
}

@media screen and (max-width:375px) {
	.tz-list .date {
		width: 0.85rem;
	}
}

@media screen and (max-width:320px) {}

/* 屏幕分辨率放大为 150 */
/* @media(min-width: 1200px) {
	@media (-webkit-min-device-pixel-ratio: 1.6) {
		.ywbl-k {
			width: 12.4rem;
		}

		body.list-bg{
			background-size: 32.23% 100%;
		}

		.tz-list .date{
			width: 1rem;
			height: 1.05rem;
		}
		.tz-list ul li a{
			padding-left: 1.2rem;
		}

		body.list-dj{
			background-size: 27.23% 100%;
		}
		.djyd-d ul li .pic span{
			width: 1.6rem;
		}
	}
} */